#include "CS_Mission_King.h"

CS_Mission_King::CS_Mission_King()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"mission_king";
}

std::shared_ptr<Entity> CreateCS_Mission_King()
{
	return std::make_shared<CS_Mission_King>();
}
